PCAP_DUMP_CLOSE(3)

NAME
pcap_dump_close - close a savefile being written to

SYNOPSIS
#include <pcap/pcap.h>

void pcap_dump_close(pcap_dumper_t *p);

DESCRIPTION
pcap_dump_close() closes the ``savefile'' associated with p and deallocates resources. This means that, for example, if p refers to a savefile that was opened with pcap_dump_fopen(), the stream provided to that routine will be closed unless it is stdout.

SEE ALSO
pcap(3), pcap_dump_open(3), pcap_dump(3)